/**********************************
 *
 *  Design by Krohne Networks 2015
 *  www.krohne-networks.de
 *  Mobileversion für Bambusbesen.net
 *  mobile.bambusbesen.net
 *
 *********************************
 */


 /**********************************
 *
 *  Responsive
 *
 **********************************/
 
@media only screen and (max-width: 320px) {
   p.wp-caption-text { font-size: 12px; width: 100%; }
   .wp-caption-text strong { width: 100%; color: #00FF00; } }

img { max-width: 100%; height: auto; }
iframe { max-width: 100%; }

.wp-caption img, img.size-medium { width: 220px; display: block; float: left; height: auto; }
.wp-post-image img { display: block; height: auto; float: left; width: 100%; border: 0; }

.video_container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
.video_container iframe, .video_container object,
.video_container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; max-width: 100%; }

.map_container { position: relative; padding-bottom: 200px; padding-top: 50px; height: 0; overflow: hidden; }
.map_container iframe, .map_container object,
.map_container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; max-width: 100%; }


 /**********************************
 *
 *  Gallerie
 *
 **********************************/

.ngg-image-postion { float: left; padding: 0px; max-width: 100%; height: auto; margin-right: 10px; }
.ngg-image-postion img { max-width: 100%; height: auto; background-color: #be834a; padding: 3px; }
.ngg-image-postion img:hover { background-color: #323031; }
.ngg-image-postion a { text-decoration: none; }

 /**********************************
 *
 *  Plugin Contact Form 7
 *
 **********************************/

form { border: none }
form p { margin: 0px 0px 15px 0px; }
label, select, input[type=checkbox],input[type=radio],input[type=button],input[type=submit]{ cursor: pointer }
input, textarea, select { background-color: #f5f5f5; border: 1px solid #b1b1b1; border-radius: 4px; color: #333; margin: 5px 0; padding: 8px; width: 98%; }
input:hover, textarea:hover { background-color: #FFFFFF; border: 1px solid #006900; color: #000 }
textarea { overflow: auto; }
label { font-weight: normal; color: #4C4C4C; }

input[type=checkbox],input class.wpcf7-acceptance { background: #fff; float: left; margin:0 10px 0 0; padding:0; }

input[type=submit]{

    background-color: #006900;
    border: 1px solid #006900;
    border-radius: 3px;
    clear: both;
    color: #fff;
    display: block;
    font-size: 18px;
    letter-spacing: 2px;
    margin: 10px 0;
    padding: 10px 30px;
    text-align: center;
    text-decoration: none;
    width: auto;
}

input:hover[type=submit]{
    background-color: #000;
    border: 1px solid #000;
}

div.wpcf7 {
	margin: 0;
	padding: 0;
}

div.wpcf7-response-output {
	padding: 15px;
	color: #333;
	font-size: 17px;
	font-weight: normal;
    margin: 10px 0px 10px 0px;
}

div.wpcf7-mail-sent-ok {
	border: 2px solid #398f14;
}

div.wpcf7-mail-sent-ng {
	border: 2px solid #03662f;
}

div.wpcf7-spam-blocked {
	border: 2px solid #ffa500;
}

div.wpcf7-validation-errors {
	border: 2px solid #f7e700;
}

span.wpcf7-form-control-wrap {
	position: relative;
}

span.wpcf7-not-valid-tip {
	top: 20%;
	z-index: 100;
	background: #fff;
	border: 1px solid #03662f;
	padding: 5px;
}

span.wpcf7-not-valid-tip-no-ajax {
	color: #f00;
	font-size: 10pt;
	display: block;
}

span.wpcf7-list-item {
	margin-left: 0.5em;
}

.wpcf7-display-none {
	display: none;
}

div.wpcf7 img.ajax-loader {
	border: none;
	vertical-align: middle;
	margin-left: 4px;
}

div.wpcf7 .watermark {
	color: #888;
}

div.wpcf7-select {
    background: none repeat scroll 0 0 #F7F7F7;
    border: 1px solid #000000;
    color: #000000;
    margin: 10px 0;
    padding: 5px;
}
 
 
 
 
 
 
 
 
 
 
